#zone1Wrapper{height:278px;}
#zone1Inner{background:url('images/nwssporty/largelogoicon.png') no-repeat right -132px;}
#navWrapper,
#zone1Wrapper,
#zone3Wrapper,
/*#zone5Wrapper,*/
#zone2Wrapper.grey{background-color:#f2f2f2;}
#zone1Wrapper table a{font-size:13px;font-family:'Tahoma','Archivo Narrow', Arial,sans-serif;font-weight:normal;}
#zone1Wrapper table a.more{font-size:15px;}
#zone1Wrapper,
#zone3Wrapper,
#zone5Wrapper,
#zoneMoveWrapper{background:#f2f2f2 url('images/nwssporty/greyzonebackground.png') no-repeat center bottom;}

#megaWrapper .megaBottom{background:#f2f2f2;}
#megaWrapper .megaBottomInner{background:transparent url("images/nwssporty/largelogoicon.png") no-repeat right -92px;}

#bodyTag .image209 .linkText a,
#zone2 .Aggregation .OneCol .linkText a{color:#1875a5;background:none;border-radius:0;display:inline;padding:0;text-shadow:none;}
#bodyTag .image209 .linkText a:hover,
#bodyTag .image209 .linkText a:focus,
#bodyTag .image209 .linkText a:active,
#zone2 .Aggregation .OneCol .linkText a:hover,
#zone2 .Aggregation .OneCol .linkText a:focus,
#zone2 .Aggregation .OneCol .linkText a:active{text-decoration:underline;}

div.softwareDevelopment div.carousel-next,
div.softwareDevelopment div.carousel-prev{visibility:hidden;}


#zoneMoveWrapper{clear:both;}
#zoneMoveInner{width:1120px;margin:0 auto;}
#zoneMoveInner{padding:30px 0;}
#zoneMove{width:960px;margin:0 auto;overflow:hidden;}
#zoneMoveInner{background:url('images/nwssporty/breakerToWhite.png') no-repeat center top;}
#zone3Wrapper,
#zone5Wrapper,
#zone6Wrapper{background:#f2f2f2;}
#zoneMoveWrapper,
#zone2Wrapper,
#zone4Wrapper{background:#fff;}




